@media (max-width:960px) {
	.header, .main, .footer, .testimonialInner { max-width:98%; padding:0 2%; margin:0 auto; }
	#nav { width:inherit; }
	#nav a, .buyNowBtn button span, .header .cartCount { padding:0 9px; }
	
	.proDetials { width:46%; }
	
}

@media (max-width:881px) {	
	.proDetials { width:43%; }

	/* Footer */
	.footerIcon ul { float:none; text-align:center; }
	.footerIcon ul li { float:none; display:inline-block; }
	.quote p { font-size:13px; }
}

@media (max-width:780px) {	
	#nav a, .buyNowBtn button.inactive span, .header .cartCount { padding:0 5px; font-size:15px; }
	
	.cms-home .products-grid li.item { width:18%; }
	.col2-left-layout .col-left, .col2-left-layout .col-main { float:none; clear:both; width:100%; }
	
	.buyNowBtn button span, .header .cartCount { font-size:16px; }
	
	#contactForm .fieldset { max-width:100%; }
	
	/* Force table to not be like tables anymore */
	.respTable, .respTable thead, .respTable tfoot, .respTable tbody, .respTable th, .respTable td, .respTable tr { display:block; }
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.respTable thead tr { position:absolute; top:-9999px; left:-9999px; }
	.respTable tr { border:1px solid #333; }
	.respTable td { border:none; text-align:left !important; border-bottom:1px solid #333; position:relative; padding-left:45%; }
	.respTable td:before { position:absolute; top:6px; left:6px; width:40%; padding-right:10px; white-space:nowrap; font-weight:600; font-size:16px; }
	
	/* my cart table data Label the data */
	#shopping-cart-table td:nth-of-type(1):before { content: "Delete"; }
	#shopping-cart-table td:nth-of-type(2):before { content: "Image"; }
	#shopping-cart-table td:nth-of-type(3):before { content: "Product Name"; }
	#shopping-cart-table td:nth-of-type(4):before { content: "Unit Price"; }
	#shopping-cart-table td:nth-of-type(5):before { content: "Qty"; }
	#shopping-cart-table td:nth-of-type(6):before { content: "Subtotal"; }
	#shopping-cart-table tfoot td:before, .btn-empty { display:none; }
	#shopping-cart-table tfoot td { padding-left:0; text-align:right; }
	
	/* ORder table data Label the data */
	#my-orders-table td:nth-of-type(1):before { content: "Order #"; }
	#my-orders-table td:nth-of-type(2):before { content: "Date"; }
	#my-orders-table td:nth-of-type(3):before { content: "Ship To"; }
	#my-orders-table td:nth-of-type(4):before { content: "Order Total"; }
	#my-orders-table td:nth-of-type(5):before { content: "Order Status"; }
	#my-orders-table td:nth-of-type(6):before { content: " "; }
	
	#my-orders-table.viewOrders tfoot td:nth-of-type(1):before, #my-orders-table.viewOrders tfoot td:nth-of-type(2):before { content:""; }
	
	.cart-table tfoot td { float:none; text-align:center !important; margin:10px 0; } 
	
	.main-image-holder { float:left; }
	.product-view .rightcol { clear:both; width:62%; border-top:2px solid #ddd; padding:15px 0 0; background:none; margin-bottom:30px; }
	.product-options-bottom .add-to-cart button.button span { padding:0 48px; }
	.proDetials { width:57%; }
	.product-view .rightcol ul li { float:left; }
	.orignal { width:180px; }
	
	/* Footer */
	.testimonialAvatar { display:none; }
	.testmlName, .quote { float:none; clear:both; width:100%; margin:0; text-align:center; }
	.quote { padding:0 20px; }
	.testmlName h4 { font-size:46px; line-height:33px; }
	.quote a.viewAll { background:none; margin:0; padding:0 0 20px; height:inherit; }

}

@media (max-width:670px) {
	h1.logo { width:100%; float:none; margin-top:0; padding-bottom:16px; padding-top:16px; text-align:center; }
	
	#menuToggle { display:block; }
	#nav { display:none; border-bottom: 1px solid #333; background:#000; float:none; width:100%; }
	#nav > li { width:100%; float:none; display:inline-block; text-align:center; border-bottom:1px solid #333; }	
	#nav > li a { display:block; float:none; padding:5px 0; line-height:24px; } 
	#nav > li a:hover { background:none; color:#fff; }
	#nav .submenu { background:#333; position:static; width:100%; display:none; }
	#nav .submenu li { border-top:1px solid #000; margin:0; padding:0; }
	#nav .submenu li a { padding:5px 0; line-height:24px; background:#333 !important; }
	
	.topBlockCart { margin-bottom:10px; }
	.header .cartCount .block-title { color:#fff; }
	.header .cartCount .block-title img { vertical-align:middle; margin-right:10px; display:inline-block; }
	#nav a, .buyNowBtn button span, .header .cartCount { line-height:38px; }
	.header .cartCount .summary p { margin:1px 10px; }
	
	.cms-home .products-grid li.item { width:45%; }
	.main-container { padding-top:35px; }
	
	.col-main, .col-right, .col2-set .col-1, .col2-set .col-2, .col2-right-layout .col-main { float:none; width:100%; text-align:center; clear:both; }
	.col-right .category-products li.item { float:left; width:45%; }
	
	.std .socialPlugin { text-align:center; }
	.std .socialPlugin li, .std .temlBreadcrumbs li { display:inline-block; float:none; }
	.std .socialPlugin li.twitter .twitter-share-button { position:relative; top:6px; }
	
	.fieldset { padding:10px; }
	.fieldset .legend { margin:0 0 10px; }
		
	.form-list li { margin:0; }
	.form-list .input-box, 
	.form-list .fields .field { float:none; margin-bottom:8px; width:98%; }
	.form-list .fields .field .input-box { margin:0; }
	.form-list li .input-box { max-width:none; }
	
	.testimonial-list li { width:45%; }
	.account-login .content { min-height:inherit; }
	.buttons-set, .buttons-set button.button, .title-buttons h1, .title-buttons h2, .title-buttons h3,
	.title-buttons h4, .title-buttons h5, .title-buttons h6 { float:none; text-align:center; }
	
	.rightSocial, .block-progress { margin:25px 0; text-align:center; }
	.rightSocial h3, .cart .totals h2 { text-align:center; }
	.rightSocial ul li {  display:inline-block; text-align:center; float:none; }
	.cart .totals { float:none; text-align:center; width:100%; }
	
	.product-view { text-align:left; }
	.product-view .product-img-box { padding-right:0; width:250px; }
	.proDetials { width:42%; }
	
	/* Footer */
	.footer-container { margin-top:20px; }
	.copyText, .siteBy { float:none; text-align:center; clear:both; }
	.copyText { margin-left:0; }
	.siteBy { line-height:inherit; padding:0; }
		
}

@media (max-width:540px) {
	.product-view .product-img-box { float:none; margin:0 auto; padding-right:0; text-align:center; width:55%; }
	.proDetials { clear:both; width:100%; float:none; }
	.product-view .product-shop { margin:0; }
	.description-navigation { text-align:center !important; }
	.product-view .rightcol { float:none; width:100%; }
	/* Hide */
	.view-chart { display:none; }
	
}

@media (max-width:480px) {
	.header .cartCount .block-title, .header .cartCount .summary p { font-size:18px; }
	.page-title h1, .page-title h2 { margin-bottom:10px; font:33px/33px 'antonregular',Arial; }
	.cms-home .products-grid li.item { width:100%; border-bottom:1px solid #333; margin:0 auto; }
	.cms-home .products-grid li.item.last { border-bottom:0 none; }
	
	.testimonial-list li { width:95%; } 
	
	#shopping-cart-table tfoot td button.btn-update { margin-bottom:10px; }
	
	.product-view .product-img-box { float:none; text-align:center; }
	.proDetials { width:100%; }
	
}